Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: Xtrend Support / GigaBlue Info. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

1

Montag, 27. März 2017, 20:58

Mediaportal bei OpenPli

Schlimm genug das ma da extra ein Thema starten muss.
Ich nehme nur noch OpenATV!!

Für die ewigen Pli-Anhänger:

Alle IPK`s in den Ordner tmp kopieren
Dann per Telnet / Putty auf die Box und in den Ordner tmp wechseln. ( cd /tmp )
Meine Textdatei aufmachen und in der Reihenfolge über Putty installieren. (einfach jede zeile kopieren und mit der rechten Maustaste in Putty einfügen und Return drücken) und warten bis jeder Befehl ausgeführt ist.

Danach sollte es gehen.

Im ATV ist das aufm Feed und man muß nix machen!!
»Xtrendw« hat folgende Datei angehängt:
  • Mediaportal.zip (2,7 MB - 335 mal heruntergeladen - zuletzt: 12. Februar 2019, 09:15)

2

Donnerstag, 6. April 2017, 23:09

Ja Moin,

hat einer schon eine neue Info? Das neue openatv 6.0 Image läuft auf meiner xtrend et4000 leider nicht stabile. Da verabschiedet sich nach na Zeit die Fernbedienung oder die Enigma2 Oberfläche.

Gruß jasdix

3

Freitag, 7. April 2017, 19:48

Ewiger PLI Anhänger Mediaportal

Blöde Frage: Bei mir läuft unter OpenPli das Mediaportal eigentlich einwandfrei bis auf die Fehlermeldung das einige zwingende Python fehlen würden bei dem Holster vivo. Warum wurde der Thread geöffnet bzw. sollen wir diese Python installieren?

4

Samstag, 8. April 2017, 02:38

Ich hab die oberen Pakete schon installiert. Fehler mit Vivo bleibt aber bestehen.

Ich habe dann mal mit

Quellcode

1
enigma2.sh > /tmp/enigma2.log 2>&1
versucht zu gucken was alles so passiert.

Folgendes hab ich bekommen.

Quellcode

1
2
3
4
5
6
7
8
9
10
11
PYTHONPATH: /usr/lib/enigma2/python
DVB_API_VERSION 5 DVB_API_VERSION_MINOR 10
ENIGMA_DEBUG_LVL=3
[eDVBPESReader] Created. Opening demux
[eDVBPESReader] Created. Opening demux
/usr/lib/python2.7/site-packages/requests/packages/urllib3/util/ssl_.py:100: InsecurePlatformWarning: A true SSLContext object is not available. This prevents urllib3 from configuring SSL appropriately and may cause certain SSL connections to fail. For more information, see https://urllib3.readthedocs.org/en/latest/security.html#insecureplatformwarning.
  InsecurePlatformWarning
[MAIN] executing main
TuxTxt cache cleared
cleaning up
TuxTxt cache cleared


Dann hab ich noch geguckt was openATV in seinem site-packages alles hat. Dabei nur gesehen, dass die wohl ne python-request-2.9 version benutzen.

5

Montag, 25. September 2017, 22:22

Dankeschön

Wo ist hier der 'Danke' Knopf? Funktioniert super :)
nice greetinx
hellsguenni
Xtrend ET9000, Open PLI, Enigma vom 12.10.15 aktuellstes Update, Samsung HD204UI

Zurzeit ist neben Ihnen 1 Benutzer in diesem Thema unterwegs:

1 Besucher

Ähnliche Themen